.bg-primary {
    background-color: #72327c;
    color: #fff;
}

.text-white {
    color: #fff;
}

.btn.btn-default-outline, a.btn.btn-default-outline {
    color: #9bc20e;
    border-color: #9bc20e;
    background-color: transparent
}

.btn.btn-default-outline:hover, a.btn.btn-default-outline:hover {
    color: #72327c;
    border-color: #9bc20e;
    background-color: #9bc20e
}

.flex-grow-1 {
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #000;
}

table.table.border thead > tr > th, table.table.border tbody > tr > th, table.table.border thead > tr > td, table.table.border tbody > tr > td {
    border-color: #ddd;
}

.delivery-time::after {
    content: '';
    background-image: url("/user/documents/upload/src/shipping-and-delivery.svg");
    background-size: contain;
    display: inline-block;
    margin-left: 7px;
    vertical-align: middle;
    width: 27px;
    height: 27px;
}


.products-block.products .p .name {
    height: 90px;
}

.products-block .p-bottom .p-desc {
    max-height: 95px;
}

/* mobil menu barva podkladu odkazu */
@media (max-width: 767px) {
    #navigation {
        -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    }

    .navigation-close {
        color: #fff;
    }

    .menu-level-1 > li:not(.appended-category):nth-of-type(5) {
        margin-bottom: 30px;
        -webkit-box-shadow: 0 10px 10px rgba(114, 50, 124, 0.5)
        box-shadow: 0 10px 10px rgba(114, 50, 124, 0.5)
    }

    .menu-level-1 > li:not(.appended-category) > a {
        background: rgb(114, 50, 124);
        color: #fff;
    }
}

/* přeskládání homepage */
.in-index #products-2 {
    margin-bottom: 57px;
}

/* novinky */

/*
#content > div.latest-contribution-wrapper {
    display: none;
}*/

@media (max-width: 991px) {
    div.benefity {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    div.benefity {
        max-width: 540px;
    }
}

@media (max-width: 1199px) {
    div.wizard {
        display: none;
    }

    div.reference {
        display: none;
    }

    div.reference-text {
        display: none;
    }
}

@media (min-width: 1200px) {
    div.wizard {
        width: 24%;
        height: 210px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }

    .benefity {
        max-width: 1000px;
    }

    div.reference {
        height: 210px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/* pozadí menu */
aside.sidebar.sidebar-left {
    background-color: #fff;
}

/* hlavní menu */
.navigation-in ul li a b {
    font-weight: bold !important;
}

/* bonusový program */
.user-action-tabs li a {
    display: none;
}

/* rolování */
html {
    scroll-behavior: smooth;
}


/* přesunutí souvisejících za popis produktu */
#content .p-detail {
    display: flex;
    flex-direction: column;
}

#content .p-detail .products-related-header {
    order: 30;
}

#content .p-detail .products-related.products-additional {
    order: 31;
}

#content .p-detail .browse-p {
    order: 32;
}


/* šipka pro odrolování */
#c-back {
    position: fixed;
    display: none;
    align-items: center;
    bottom: 100px;
    right: 20px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 1;
    opacity: 0.75;
    background-color: rgba(114, 50, 124, .75);
    border-radius: 50%;
}

#c-back.visible {
    display: flex;
}

#c-back:hover {
    background-color: rgba(114, 50, 124, 1);
}

#c-back svg {
    transform: rotate(-180deg);
    margin: auto;
    width: 16px;
    height: 12px;
}

/* kod produktu */
/*
.products-block .p-code {
    display: none;
}
*/


/* 4 produkty vedle sebe*/

@media (min-width: 1200px) {
    .products-block > div {
        width: 25%;
        border-right-color: #FFFFFF;
    }

    .products-block > div:nth-child(4) {
        border-top-style: none;
    }
}


/* uvítací text*/
#content > div.homepage-box.welcome-wrapper .welcome div {
    /* max-width: 100%; */
}

.homepage-box {
    border: 0;
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.homepage-box.welcome-wrapper {
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}


/* bannery */
#content > div.footer-banners.row.banner-wrapper {
    margin: unset;
}

#content > div.footer-banners.row.banner-wrapper > div {
    padding: unset;
}


/* obarvení menu vlevo (číslo = pozice hlavní kategorie) */
.topic > a[href*="/kategorie/novinky"],
.appended-category > a[href*="/kategorie/novinky"] {
    background-color: #9bc20e;
    color: #ffffff;
    margin-top: 2rem;
}

.topic > a[href*="/kategorie/novinky"]:hover,
.appended-category > a[href*="/kategorie/novinky"]:hover {
    background-color: transparent;
    color: #9bc20e;
}

.topic > a[href*="/kategorie/vyprodej"],
.appended-category > a[href*="/kategorie/vyprodej"] {
    background-color: #e02828;
    color: #ffffff;
}

.topic > a[href*="/kategorie/vyprodej"]:hover,
.appended-category > a[href*="/kategorie/vyprodej"]:hover {
    background-color: transparent;
    color: #e02828;
}

/*@media (min-width: 768px) {
    #categories > .categories:nth-of-type(9) > .topic > a {
        background-color: #9bc20e;
        color: #ffffff;
    }

    #categories > .categories:nth-of-type(9):hover > .topic > a {
        background-color: transparent;
        color: #9bc20e;
    }

    #categories > .categories:nth-of-type(9) > .topic > a span {
        color: #ffffff;
    }

    #categories > .categories:nth-of-type(9):hover > .topic > a span {
        color: #9bc20e;
    }

    #categories > .categories:nth-of-type(10) > .topic > a {
        background-color: #e02828;
        color: #ffffff;
    }

    #categories > .categories:nth-of-type(10):hover > .topic > a {
        background-color: transparent;
        color: #e02828
    }

    #categories > .categories:nth-of-type(10) > .topic > a span {
        color: #ffffff;
    }

    #categories > .categories:nth-of-type(10):hover > .topic > a span {
        color: #e02828
    }
}*/

/* Bootstrap Classes*/
.round {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.m-x-auto {
    margin-right: auto !important;
    margin-left: auto !important
}

.m-a-0 {
    margin: 0 0 !important
}

.m-t-0 {
    margin-top: 0 !important
}

.m-r-0 {
    margin-right: 0 !important
}

.m-b-0 {
    margin-bottom: 0 !important
}

.m-l-0 {
    margin-left: 0 !important
}

.m-x-0 {
    margin-right: 0 !important;
    margin-left: 0 !important
}

.m-y-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.m-a-1 {
    margin: 1rem 1rem !important
}

.m-t-1 {
    margin-top: 1rem !important
}

.m-r-1 {
    margin-right: 1rem !important
}

.m-b-1 {
    margin-bottom: 1rem !important
}

.m-l-1 {
    margin-left: 1rem !important
}

.m-x-1 {
    margin-right: 1rem !important;
    margin-left: 1rem !important
}

.m-y-1 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important
}

.m-a-2 {
    margin: 1.5rem 1.5rem !important
}

.m-t-2 {
    margin-top: 1.5rem !important
}

.m-r-2 {
    margin-right: 1.5rem !important
}

.m-b-2 {
    margin-bottom: 1.5rem !important
}

.m-l-2 {
    margin-left: 1.5rem !important
}

.m-x-2 {
    margin-right: 1.5rem !important;
    margin-left: 1.5rem !important
}

.m-y-2 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important
}

.m-a-3 {
    margin: 3rem 3rem !important
}

.m-t-3 {
    margin-top: 3rem !important
}

.m-r-3 {
    margin-right: 3rem !important
}

.m-b-3 {
    margin-bottom: 3rem !important
}

.m-l-3 {
    margin-left: 3rem !important
}

.m-x-3 {
    margin-right: 3rem !important;
    margin-left: 3rem !important
}

.m-y-3 {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important
}

.p-a-0 {
    padding: 0 0 !important
}

.p-t-0 {
    padding-top: 0 !important
}

.p-r-0 {
    padding-right: 0 !important
}

.p-b-0 {
    padding-bottom: 0 !important
}

.p-l-0 {
    padding-left: 0 !important
}

.p-x-0 {
    padding-right: 0 !important;
    padding-left: 0 !important
}

.p-y-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.p-a-1 {
    padding: 1rem 1rem !important
}

.p-t-1 {
    padding-top: 1rem !important
}

.p-r-1 {
    padding-right: 1rem !important
}

.p-b-1 {
    padding-bottom: 1rem !important
}

.p-l-1 {
    padding-left: 1rem !important
}

.p-x-1 {
    padding-right: 1rem !important;
    padding-left: 1rem !important
}

.p-y-1 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important
}

.p-a-2 {
    padding: 1.5rem 1.5rem !important
}

.p-t-2 {
    padding-top: 1.5rem !important
}

.p-r-2 {
    padding-right: 1.5rem !important
}

.p-b-2 {
    padding-bottom: 1.5rem !important
}

.p-l-2 {
    padding-left: 1.5rem !important
}

.p-x-2 {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important
}

.p-y-2 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important
}

.p-a-3 {
    padding: 3rem 3rem !important
}

.p-t-3 {
    padding-top: 3rem !important
}

.p-r-3 {
    padding-right: 3rem !important
}

.p-b-3 {
    padding-bottom: 3rem !important
}

.p-l-3 {
    padding-left: 3rem !important
}

.p-x-3 {
    padding-right: 3rem !important;
    padding-left: 3rem !important
}

.p-y-3 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important
}

.list-unstyled {
    padding-left: 0;
    list-style: none
}

@media (max-width: 991px) {
    .hidden-sm-down {
        display: none !important
    }
}

@media (max-width: 1199px) {
    .hidden-md-down {
        display: none !important
    }
}

@media (min-width: 992px) {
    .hidden-md-up {
        display: none !important
    }
}

@media (min-width: 1200px) {
    .hidden-lg-up {
        display: none !important
    }
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    padding-bottom: 0px;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

/* blog image max width*/
.news-item .image img {
    object-fit: cover;
    max-height: 200px;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

@media (min-width: 544px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem
    }

    .card-columns .card {
        display: inline-block;
        width: 100%
    }
}

@media (min-width: 1200px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

.card {
    position: relative;
    display: block;
    margin-bottom: .75rem;
    background-color: #fff;
    border: 1px solid #ddd;
}